package com.zjrs.zwnw.sxgl.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class ZbksQueryDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "实施部门名称")
	@NotBlank(message = "实施部门名称不能为空")
	private String ssbmmc;

	public String getSsbmmc() {
		return ssbmmc;
	}

	public void setSsbmmc(String ssbmmc) {
		this.ssbmmc = ssbmmc;
	}
}
    
